<?xml version="1.0" encoding="UTF-8"?>
<!-- DLSv2 VEHICLE CONFIGURATION FILE -->
<Model vehicles="84ltdlapd">
	<Audio>
		<AudioModes>
			<AudioMode name="Siren_Horn" yield="true">
				<Sound>sirens_airhorn</Sound>
			</AudioMode>
			<AudioMode name="Siren1">
				<Requirements>
					<Driver has_driver="true" />
				</Requirements>
				<Sound>sirens_slow_dir</Sound>
			</AudioMode>
			<AudioMode name="Siren2">
				<Requirements>
					<Driver has_driver="true" />
				</Requirements>
				<Sound>fast_9mvv0vf</Sound>
			</AudioMode>
		</AudioModes>
		<AudioControlGroups>
			<AudioControlGroup name="Siren" cycle="CYCLE_SIREN" rev_cycle="REVERSE_CYCLE_SIREN" toggle="TOGGLE_SIREN" exclusive="true">
				<AudioModes>
					<AudioMode toggle="AUDIO_SIREN1" hold="AUDIO_SIREN1_MANUAL">Siren1</AudioMode>
					<AudioMode toggle="AUDIO_SIREN2">Siren2</AudioMode>
				</AudioModes>
			</AudioControlGroup>
			<AudioControlGroup name="Horn" exclusive="true">
				<AudioModes>
					<AudioMode hold="AUDIO_HORN">Siren_Horn</AudioMode>
					<AudioMode>Siren1,Siren2</AudioMode>
				</AudioModes>
			</AudioControlGroup>
		</AudioControlGroups>
	</Audio>
	<Modes>
		<Mode name="Stage 1">
			<Yield enabled="false"/>
			<Sequences>
				<Item id="9" sequence="10101010101010101010101010101010"/>
				<Item id="10" sequence="01010101010101010101010101010101"/>
				<Item id="23" sequence="11111111111111111111111111111111"/>
			</Sequences>
		</Mode>
		<Mode name="Stage 2">
			<Yield enabled="false"/>
			<Sequences>
				<Item id="8" sequence="11111111111111111111111111111111"/>
				<Item id="9" sequence="10101010101010101010101010101010"/>
				<Item id="10" sequence="01010101010101010101010101010101"/>
				<Item id="23" sequence="11111111111111111111111111111111"/>
			</Sequences>
		</Mode>
		<Mode name="Stage 3" apply_default_siren_settings="true">
			<Yield enabled="true"/>			
		</Mode>
		<Mode name="TD">
			<Sequences>
				<Item id="13" sequence="11111111111111111111111111111111"/>
			</Sequences>
		</Mode>
		<Mode name="LS">
			<Sequences>
				<Item id="15" sequence="11111111111111111111111111111111"/>
			</Sequences>
		</Mode>
		<Mode name="RS">
			<Sequences>
				<Item id="14" sequence="11111111111111111111111111111111"/>
			</Sequences>
		</Mode>
	</Modes>
	<ControlGroups>
		<ControlGroup name="Stages" cycle="CYCLE_STAGES" rev_cycle="REVERSE_CYCLE_STAGES" toggle="TOGGLE_STAGES">
			<Modes>
				<Mode>Stage 1</Mode>
				<Mode>Stage 2</Mode>
				<Mode toggle="TOGGLE_STAGE3">Stage 3</Mode>
			</Modes>
		</ControlGroup>
		<ControlGroup name="Alley" exclusive="false">
			<Modes>
				<Mode toggle="TOGGLE_LS">LS</Mode>
				<Mode toggle="TOGGLE_RS">RS</Mode>
				<Mode toggle="TOGGLE_TD">TD</Mode>
			</Modes>
		</ControlGroup>
	</ControlGroups>
</Model>